{
	"format_version": "1.12",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "rc:stone_builder_wand"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"  X",
			" O ",
			"O  "
		],
		"key": {
			"X": {
				"tag": "minecraft:stone_tool_materials"
			},
			"O": {
				"item": "minecraft:stick"
			}
		},
		"result": {
			"item": "rc:stone_builder_wand",
			"count": 1
		}
	}
}